@import "kiwi_reset.css";



body {

	margin:0;	

	font-family:'Source Sans Pro', Arial, Helvetica, sans-serif;

	font-size:13px;

	line-height:18px;

	color:#555555;

	padding:0;

	background:#fff;

	font-weight:400;

	background:url(../images/bg_body.gif) top repeat-x;

	-webkit-text-size-adjust: 100%;

}



hr {

	background-color:#e5e5e5 !important;

	color:#e5e5e5; 

	height:1px;

	border:0;

	width:100%;

	margin-top:15px;

	margin-bottom:15px;	

}



p { margin-bottom:20px;}



h1 {font-family:'Source Sans Pro' Arial, Helvetica, sans-serif; font-size:32px; line-height:32px; color:#000000; font-weight:600; margin:0; padding:0; padding-bottom:15px; }

h2 {font-family:'Source Sans Pro' Arial, Helvetica, sans-serif; font-size:22px; line-height:22px; color:#000000; font-weight:600; margin:0; padding:0; padding-bottom:10px;}

h3 {font-family:'Source Sans Pro' Arial, Helvetica, sans-serif; font-size:18px; line-height:20px; color:#000000; font-weight:600; margin:0; padding:0; padding-bottom:5px;}



#wrap {

	width:960px;

	margin:0 auto;

}



#header {

	width:960px;

	background:url(../images/bg_header.gif) top center no-repeat;

}



.logo {

	float:left;

	display:block;	

}



.posthaste {

	float:left;

	display:block;	

}



#mainnav {

	padding:0;

	margin:0;

	list-style:none;

	float:right;

	padding-right:20px;	

	padding-top:57px;

}



#mainnav li {

	padding:0;

	margin:0;

	display:inline;	

}



#mainnav li a {

	padding:0;

	margin:0;

	color:#fff;

	text-transform:uppercase;

	font-size:14px;

	font-family:'Source Sans Pro', Arial, Helvetica, sans-serif;

	padding-left:20px;

	text-decoration:none;

	letter-spacing:0.5px;

}



#mainnav li a:hover, #mainnav li a.current {

	color:#a19f9f;

}



#banner {

	height:226px;

	width:960px;

}



#content {

	width:960px;

	padding-bottom:50px;

}



#steps {

	padding:20px 0 0 20px;

	width:940px;

}



#steps p {

	line-height:15px;

}



#step_buy {

	width:217px;	

	float:left;

	background:url(../images/bg_step_buy.gif) no-repeat;

	background-position:0 23px;

	padding-left:66px;

	padding-top:20px;

}



#step_pack {

	width:190px;

	float:left;	

	background:url(../images/bg_step_pack.gif) no-repeat;

	background-position:0 23px;

	margin-left:30px;

	padding-left:68px;

	padding-top:20px;

}



#step_phone {

	width:176px;

	float:left;	

	background:url(../images/bg_step_phone.gif) no-repeat;

	background-position:0 23px;

	margin-left:27px;

	padding-left:73px;

	padding-top:20px;

}



.step_divider {

	background:url(../images/step_divider.gif) top left no-repeat;	

	width:32px;

	height:105px;

	float:left;

}



#subnav {

	width:244px;

	float:left;

	margin-left:9px;

	padding-top:33px;

}



#subnav ul {

	padding:0;

	margin:0;

	list-style:none;	

}



#subnav ul li{

	padding:0;

	margin:0;

	border-bottom:#d0d0d0 1px solid;

}



#subnav ul li a{

	padding:11px 13px;

	display:block;

	font-size:14px;

	color:#636466;

	text-decoration:none;

	border:none;

}



#subnav ul li a:hover{

	color:#000;

	text-decoration:none;

}





#subnav ul li a.current_sub{

	color:#000;

	font-weight:bold;

}



#pagecontent {

	width:658px;

	padding:30px 20px 40px 0;

	float:right;	

}



#pagecontent a { color:#000; text-decoration:none; border-bottom:#999999 1px solid; }



#pagecontent a:hover { color:#555; text-decoration:none; border-bottom:none; }



#pagecontent ul {

	margin-bottom:20px;	

}



#pagecontent ul li {

	margin-bottom:10px;	

}



#packs img {

	margin-left:-5px;

}



#packs p {

	margin-bottom:10px !important;

}



#packs em {

	color:#999999;	

}



#footer {

	width:960px;

	border-top:#d0d1d0 1px solid;

}



#legal {

	color:#999;

	text-transform:uppercase;

	font-size:11px;

	padding-top:22px;

	float:left;

}



#legal a {

	color:#555;

	border-bottom:#d1d3d4 1px solid;	

	text-decoration:none;

	margin-left:5px;

}



#legal a:hover {

	border-bottom:none;	

}



#epay {

	color:#999;

	text-transform:uppercase;

	font-size:11px;

	float:right;

	margin-top:-41px;

}



#epay span {

	padding-top:63px;

	display:block;

	float:left;	

}



#epay a {

	display:block;

	float:left;	

}



#epay_ie {

    display: none !important;

}



.small {

	font-size:13px !important;	

}